<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCountriesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('countries', function(Blueprint $table)
		{
			$table->smallInteger('_id')->unsigned()->primary();
			$table->char('iso_code', 2)->nullable();
			$table->string('name_capitalized', 100)->nullable();
			$table->string('name', 100)->nullable();
			$table->char('iso3_code', 3)->nullable();
			$table->smallInteger('iso_num_code')->nullable();
			$table->smallInteger('phone_code')->unsigned()->nullable();
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('countries');
	}

}
