<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateUsersTable extends Migration
{

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('users', function (Blueprint $table) {
            $table->increments('_id');
            $table->char('_uid', 36)->unique('_uid_UNIQUE');
            $table->timestamps();
            $table->string('username', 45);
            $table->string('email')->nullable();
            $table->string('password')->nullable();
            $table->boolean('status');
            $table->string('remember_token')->nullable();
            $table->string('first_name', 45);
            $table->string('last_name', 45);
            $table->string('designation', 45)->nullable();
            $table->string('mobile_number', 20)->nullable();
            $table->integer('client_id')->nullable();
        });
    }


    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('users');
    }

}
