<?php


use Illuminate\Database\Seeder;

class UsersTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        \DB::table('clients')->delete();

        \DB::table('clients')->insert(array(
            0 =>
                array(
                    'id' => 1,
                    'name' => 'World Gym',
                    'website' => 'www.dietbox.pk',
                    'contact' => '03128035099',
                    'logo' => NULL,
                    'cover' => NULL,
                    'bio' => 'With a heritage that traces back to the glory days of Muscle Beach in Los Angeles, CA, we’ve been keeping people fit and changing lives for over 40 years. Our experience runs deep. We know the difference between cheap fads and time-proven techniques. We’ve learned the best ways to get your hearts pounding and your adrenaline pumping. We make sure all of our gyms have all the tools you need to perform your best.',
                    'lat' => '24.877858',
                    'long' => '67.068807',
                    'address' => '302 Shaheed-e-Millat Rd, near Naheed Supper Market, Bahadurabad Delhi Mercantile Society, Karachi, Karachi City, Sindh, Pakistan',
                    'openOn' => '17:00:00',
                    'closeOn' => '02:00:00',
                    'days' => '[{Mon}, {Tues}, {Wed}, {Thu}, {Fri}]',
                    'active' => 1,
                    'deleted_at' => NULL,
                    'created_at' => NULL,
                    'updated_at' => NULL,
                ),
        ));

        \DB::table('users')->delete();

        \DB::table('users')->insert(array(
            0 =>
                array(
                    '_id' => 1,
                    '_uid' => '110959df-c6e5-31b5-0b76-d8ad90825b32',
                    'client_id' => 1,
                    'created_at' => '2021-05-21 06:51:39',
                    'designation' => NULL,
                    'email' => '',
                    'first_name' => 'Dietbox Fitness',
                    'last_name' => 'Administrator',
                    'mobile_number' => NULL,
                    'password' => '$2y$10$fUoINkN82ConWMhDgMBFweEngIR5E6W2GG1qBy8f8cEYx6HANS/56',
                    'remember_token' => '4LXl6RMVPl1s2gwLCxoLK7jTa5tFkzWOfQovn7RqT3pb45RsMipLIAAEq06P',
                    'status' => 1,
                    'updated_at' => '2021-05-29 17:10:37',
                    'username' => 'admin',
                ), 1 =>
                array(
                    '_id' => 2,
                    '_uid' => 'd7c4df00-656f-4852-95f1-f5bae6957d47',
                    'client_id' => NULL,
                    'created_at' => '2021-06-03 10:45:09',
                    'designation' => NULL,
                    'email' => 'wpopal@mail.com',
                    'first_name' => 'waris',
                    'last_name' => 'popal',
                    'mobile_number' => '03128035099',
                    'password' => '$2y$10$7OAUj3Sq9qv29xS.NQgPK.7Yb24DYnBTtsNj9h03DUru3NAtOASU6',
                    'remember_token' => NULL,
                    'status' => 1,
                    'updated_at' => '2021-06-03 10:45:09',
                    'username' => 'warispopal',
                ),
        ));


    }
}