<?php	
/*
*  Component  : Package
*  View       : Package Controller
*  Engine     : PackageEngine  
*  File       : user-assigned-package-detail.blade.php
*  Controller : AssignPackageInfoController as AssignPackageInfoCtrl 
----------------------------------------------------------------------------- */ 
?>

<div class="lw-dialog">
	
	<!-- Modal Heading -->
    <div class="modal-header">
        <h3 class="modal-title"><?=  __tr( 'Package details' )  ?></h3>
    </div>
    <!-- /Modal Heading -->

    <div class="modal-body">
    	<ul class="list-group list-group-flush">
            <li class="list-group-item">
                <?= __tr('Package Assigned To') ?>
                <span class="float-right" ng-bind="AssignPackageInfoCtrl.packageData.assigned_to"></span>
            </li>
            <li class="list-group-item">
                <?= __tr('Package Name') ?>
                <span class="float-right" ng-bind="AssignPackageInfoCtrl.packageData.short_description"></span>
            </li>
            <li class="list-group-item">
                <?= __tr('Assigned On') ?>
                <span class="float-right" ng-bind="AssignPackageInfoCtrl.packageData.assigned_on"></span>
            </li>

            <li class="list-group-item">
                <?= __tr('Package Starting From') ?>
                <span class="float-right" ng-bind="AssignPackageInfoCtrl.packageData.starts_at"></span>
            </li>
            <li class="list-group-item">
                <?= __tr('Package Expiring on') ?>
                <span class="float-right" ng-bind="AssignPackageInfoCtrl.packageData.expiry_at"></span>
            </li>
            <li class="list-group-item">
                <?= __tr('Frequency') ?>
                <span class="float-right" ng-bind="AssignPackageInfoCtrl.packageData.frequency"></span>
            </li>
            <li class="list-group-item">
                <?= __tr('Package Amount') ?>
                <span class="float-right" ng-bind="AssignPackageInfoCtrl.packageData.amount"></span>
            </li>
        </ul>
    </div>

    <div class="modal-footer">
        <!--  close button -->
        <button type="button" ng-click="AssignPackageInfoCtrl.closeDialog()" class="btn btn-lite" title="<?=  __tr('Close')  ?>"><?=  __tr('Close')  ?></button>
        <!--  close button -->
    </div>

</div>