<?php
/*
*  Component  : Manage Slot
*  View       : Change Slot 
*  Engine     : SlotsEngine  
*  File       : change-slot-dialog.blade.php  
*  Controller : ChangeSlotController 
----------------------------------------------------------------------------- */ 
?>
<div class="lw-dialog">
	
	<!-- Modal Heading -->
    <div class="modal-header">
        <h3 class="modal-title"><?=  __tr( 'Change Slot' )  ?></h3>
    </div>
    <!-- /Modal Heading -->

    <!--  form action -->
    <form class="lw-form lw-ng-form" 
        name="ChangeSlotCtrl.[[ ChangeSlotCtrl.ngFormName ]]" 
        ng-submit="ChangeSlotCtrl.submit()" 
        novalidate>
        <!-- Modal Body -->
        <div class="modal-body">
        	 <ul class="list-group list-group-flush">
	            <li class="list-group-item" ng-if="ChangeSlotCtrl.slotData.package_name">
	                <?= __tr('Package Name') ?>
	                <span class="float-right">[[ ChangeSlotCtrl.slotData.package_name ]]</span>
	            </li>
	            <li class="list-group-item">
	                <?= __tr('Service Name') ?>
	                <span class="float-right">[[ ChangeSlotCtrl.slotData.item_title ]]</span>
	            </li>
	            <li class="list-group-item">
	                <?= __tr('Current Slot') ?>
	                <span class="float-right">[[ ChangeSlotCtrl.slotData.current_slot ]]</span>
	            </li>
	            <li class="list-group-item">
	                <?= __tr('Slot') ?>
	                <span class="float-right">
	                	<!-- Select Slot -->
						<lw-form-field> 
				           	<select class="form-control"
				                name="duration" ng-model="ChangeSlotCtrl.slotData.selected_slot" ng-required="true">
				                <option value='' disabled><?=  __tr('-- Select Slot --')  ?></option>
				                <option ng-repeat="slot in ChangeSlotCtrl.slotData.item_slots" value="[[slot.item_slot_id]]">
				                	[[slot.item_slot_title]] ( [[slot.item_slot_time]] )
				                </option>
				            </select>
			           	</lw-form-field>
				        <!-- /Select Slot-->
	                </span>
	            </li>
	        </ul>
		</div>
        <!-- /Modal Body -->

        <!-- /Modal footer -->
        <div class="modal-footer">
        	<!--  add button -->
            <button type="submit" class="btn btn-primary" title="<?=  __tr('Update')  ?>"><?=  __tr('Update')  ?> <span></span></button>
			<!--  /add button -->

			<!--  close button -->
            <button type="button" ng-click="ChangeSlotCtrl.closeDialog()" class="btn btn-lite" title="<?=  __tr('Cancel')  ?>"><?=  __tr('Cancel')  ?></button>
            <!--  close button -->
        </div>
        <!-- /Modal footer -->
    <!-- </form> -->
	<!-- /form action -->

</div>