<?php 
   /*
   *  Component  : Transaction
   *  View       : Transaction Controller
   *  Engine     : TransactionEngine  
   *  File       : transaction.list.blade.php  
   *  Controller : TransactionListController 
   ----------------------------------------------------------------------------- */
?>

<div>

    <!--  main heading  -->
    <div class="lw-section-heading-block">

	    <div class="page-header">
            <h1 class="page-title">
            Manage Transactions
            </h1>
            <div class="page-options d-flex" ng-if="canAccess('manage.transaction.write.create')" >
                <button type="button" title="<?= __tr('Add New Transaction') ?>" class="btn btn-sm btn-primary float-right" ng-click="transactionListCtrl.openAddDialog()">
                <i class="fe fe-plus"></i> <?= __tr('New Transaction') ?> </button>
            </div>
    	</div>
    </div>
    <!-- / main heading  -->

   <div class="card">

   	   <div class="card-body">

            <table class="table table-striped table-bordered" id="lwTransactionList" cellspacing="0" width="100%">
                <thead>
                    <tr>
                        <th><?= __tr('TXN ID') ?></th>
                      	<th><?= __tr('Bill No') ?></th>
                        <th class="text-righ"><?= __tr('Amount') ?></th>
                        <th><?= __tr('Created At') ?></th>
                        <th><?= __tr('Updated At') ?></th>
                        <th><?= __tr('Payment') ?></th>
                        <th><?= __tr('Status') ?></th>
                        <th><?= __tr('Payment Type') ?></th>
                    </tr>
                </thead>
                <tbody></tbody>
            </table>

            <div ui-view></div>
            
        </div>
 
    </div>
    
</div><?php /**PATH /var/www/html/dietbox_fitness/resources/views/transaction/list.blade.php ENDPATH**/ ?>