<?php

/*
* Country.php - Model file
*
* This file is part of the User component.
*-----------------------------------------------------------------------------*/

namespace App\Yantrana\Components\Client\Models;

use App\scopes\ClientScopeFilter;
use App\Yantrana\Base\BaseModel;

class ClientModel extends BaseModel
{
//    use ClientScopeFilter;
    /**
     * @var string $table - The database table used by the model.
     */
    protected $table = "clients";
    protected $primaryKey = 'id';

    /**
     * @var array $casts - The attributes that should be casted to native types.
     */
//    protected $casts = [
//        "id" => "integer",
//    ];

    /**
     * @var array $fillable - The attributes that are mass assignable.
     */
    protected $fillable = [
        'name',
        'website',
        'contact',
        'logo',
        'email',
        'cover',
        'bio',
        'lat',
        'long',
        'address',
        'openOn',
        'closeOn',
        'days',
    ];
}
