<?php
/*
* SlotsEngine.php - Main component file
*
* This file is part of the Slots component.
*-----------------------------------------------------------------------------*/

namespace App\Yantrana\Components\Slots;

use App\Yantrana\Base\BaseEngine;
 
use App\Yantrana\Components\Slots\Repositories\SlotsRepository;
use App\Yantrana\Components\Slots\Interfaces\SlotsEngineInterface;

class SlotsEngine extends BaseEngine implements SlotsEngineInterface 
{   
     
    /**
     * @var  SlotsRepository $slotsRepository - Slots Repository
     */
    protected $slotsRepository;
    

    /**
      * Constructor
      *
      * @param  SlotsRepository $slotsRepository - Slots Repository
      *
      * @return  void
      *-----------------------------------------------------------------------*/

    function __construct(SlotsRepository $slotsRepository)
    {
        $this->slotsRepository = $slotsRepository;
    }
}