<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePackagesTable extends Migration
{

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('packages', function (Blueprint $table) {
            $table->increments('_id');
            $table->char('_uid', 36)->unique('_uid_UNIQUE');
            $table->boolean('status');
            $table->char('eo_uid', 36)->nullable();
            $table->string('title', 150);
            $table->string('short_description', 500)->nullable();
            $table->integer('client_id')->nullable();
            $table->timestamps();
        });
    }


    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('packages');
    }

}
