<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateUserRolesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('user_roles', function(Blueprint $table)
		{
			$table->boolean('_id')->primary();
			$table->char('_uid', 36)->unique('_uid_UNIQUE');
            $table->integer('client_id')->nullable();
			$table->boolean('status');
			$table->timestamps();
			$table->string('title')->nullable();
			$table->text('__permissions', 65535)->nullable();
			$table->char('eo_uid', 36)->nullable()->index('eo_uid');

		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('user_roles');
	}

}
