<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddForeignKeysToSlotsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('slots', function(Blueprint $table)
		{
			$table->foreign('items__id', 'fk_slots_items1')->references('_id')->on('items')->onUpdate('NO ACTION')->onDelete('CASCADE');
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('slots', function(Blueprint $table)
		{
			$table->dropForeign('fk_slots_items1');
		});
	}

}
