<?php
/*
*  Component  : User
*  View       : Forgot Password  
*  Engine     : UserEngine.js  
*  File       : forgot-password.blade.php  
*  Controller : UserForgotPasswordController 
----------------------------------------------------------------------------- */ 
?>

<div class="page">
    <div class="page-single">
        <div class="container">
            <div class="row">
            <div class="col col-md-8 mx-auto" ng-controller="UserForgotPasswordController as forgotPasswordCtrl">

                    <form class="lw-form lw-ng-form card" 
                        name="forgotPasswordCtrl.[[ forgotPasswordCtrl.ngFormName ]]" 
                        ng-submit="forgotPasswordCtrl.submit()" 
                        novalidate>

                        <div class="card-header">
                            <div class="lw-login-logo-container text-center">
                            <img src="<?=  getConfigurationSettings('logo_image_url')  ?>" class="" alt="">
                            </div>
                        </div>

                        <div class="card-body p-6">
                            
                            <!--  Email  -->
                            <lw-form-field field-for="usernameOrEmail" label="<?=  __tr( 'Enter your username / email address' ) ?>" v-label="<?=  __tr( 'Username / Email' ) ?>"> 
                                <input type="test" 
                                class="lw-form-field form-control"
                                name="usernameOrEmail"
                                ng-required="true" 
                                ng-model="forgotPasswordCtrl.userData.usernameOrEmail" />
                            </lw-form-field>
                            <!--  /Email  -->
                            
                            <div class="form-footer">
                                <button type="submit" class="btn btn-primary" title="<?=  __tr('Submit Request')  ?>"><?=  __tr('Submit Request')  ?> </button>
                            </div>

                        </div>
                    
                    </form>
                        
                </div>
            </div>
            <div class="text-center text-muted">
                You know password? Please <a ui-sref="login">Sign in</a>
            </div>
        </div>
    </div>
</div>